Probleme mit Android 6.0 und Android 7.1.1

Article author
Greta
  • Aktualisiert

Es ist ein Problem mit der Bluetooth-Verbindung für Android bekannt. Monimoto funktioniert nicht mit Android 6.0 oder Android 7.1.1.

Es ist gut zu wissen, dass in den meisten Fällen immer ein Update verfügbar ist.

War dieser Beitrag hilfreich?

0 von 1 fanden dies hilfreich

Haben Sie Fragen? Anfrage einreichen

Kommentare

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.